On Fri, 28 Dec 2007, Michael Peters wrote:

> Btw, ActiveState seems pretty busted right now for a whole
> lot of things.
> http://use.perl.org/~Alias/journal/35219
> Granted this is 5.10 (mod_perl itself doesn't quite work
> yet with 5.10) but AS 5.8 has similar problems, just not
> as many.


For the benefit of ActivePerl users reading this, the
problem raised in http://use.perl.org/~Alias/journal/35219
about not being able to upgrade core modules was addressed
with ppm4:
http://www.nabble.com/ANNOUNCE:-Beta...td4906225.html
(click on "Show quoted text" to see the release notes),
together with the adjustment of @INC to set C:\Perl\site\lib
before C:\Perl\lib.

See also the note at the top of
http://ppm.activestate.com/BuildStatus/5.10-A.html
for known issues regarding the state of ActiveState's 10xx
ppm repository.

--
best regards,
Randy Kobes